7 Replies Latest reply on Nov 17, 2015 11:51 AM by Tanuj Sandal

    Error upgrading from 6.1.1 to Lightroom 6.3

    cbr00

      I'm running Lightroom 6.1.1 with Camera Raw 9.1.1.

       

      Tried up upgrade to 6.3 within the app - it says the app is up to date.

       

      Tried downloading directly from the site - it says the 6.3 update is not applicable.  Error message as follows:

       

      Lightroom CC/6 update – November 2015

      Update is not applicable. Error Code: U44M2P28

       

      Help?

       

      thanks,

       

      cbr